口口外挂论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 321|回复: 1

[求助] 安装报警(已经安装另一个版本。无法继续安装此版本)

[点此复制链接分享本帖获C币]
最佳答案
0 
发表于 2020-2-11 13:22:27 | 显示全部楼层 |阅读模式
各位大神好:
              我安装E11时,系统报警,已经安装另一个版本。无法继续安装此版本。
              导致装完后,不能打补丁,使用是直接闪退。
求大神们帮帮出出招小弟解决一下,万分感谢!!!!
回复

使用道具 举报

最佳答案
0 
发表于 2020-3-2 20:37:21 | 显示全部楼层
彻底卸载后重装
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋| 口口外挂 ( 苏ICP备11022365号 )  

GMT+8, 2020-9-21 23:55 , Processed in 0.544690 second(s), 28 queries .

Powered by 口口外挂

© 2012-2017 CNCQQ.COM

快速回复 返回顶部 返回列表